[program:catering-queue-default]
process_name=%(program_name)s_%(process_num)02d
command=php /var/www/catering-back/artisan queue:work --sleep=3 --tries=2
autostart=true
autorestart=true
user=www-data
numprocs=3
redirect_stderr=true
stdout_logfile=/var/www/catering-back/storage/logs/supervisord.log
[program:catering-queue-import]
process_name=%(program_name)s_%(process_num)02d
command=php /var/www/catering-back/artisan queue:work --queue=import --sleep=3 --tries=2
autostart=true
autorestart=true
user=www-data
numprocs=1
redirect_stderr=true
stdout_logfile=/var/www/catering-back/storage/logs/supervisord.log
